## rust-trycmd 0.14.20

=== debian/changelog ===
rust-trycmd (0.14.20-1) unstable; urgency=medium

  * Package trycmd 0.14.20 from crates.io using debcargo 2.6.1
  * Update relax-dep patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 18:01:51 +0000

rust-trycmd (0.14.19-1) unstable; urgency=medium

  * Package trycmd 0.14.19 from crates.io using debcargo 2.6.0
  * Reduce context in drop-escargot patch so it applies cleanly to new
    upstream.
  * Relax toml_edit dependency to ">= 0.19, < 1.0"

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Nov 2023 09:17:56 +0000

rust-trycmd (0.14.17-1) unstable; urgency=medium

  * Team upload.
  * Package trycmd 0.14.17 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 26 Sep 2023 10:57:16 +0100
