=== debian/control ===
Source: rust-trycmd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-humantime-2+default-dev <!nocheck>,
 librust-humantime-serde-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-shlex-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-snapbox-0.4+cmd-dev (>= 0.4.16-~~) <!nocheck>,
 librust-snapbox-0.4+color-auto-dev (>= 0.4.16-~~) <!nocheck>,
 librust-snapbox-0.4+diff-dev (>= 0.4.16-~~) <!nocheck>,
 librust-snapbox-0.4+path-dev (>= 0.4.16-~~) <!nocheck>,
 librust-toml-edit-0+default-dev (>= 0.19-~~) <!nocheck>,
 librust-toml-edit-0+serde-dev (>= 0.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Peter Michael Green <plugwash@debian.org>,
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trycmd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trycmd
Homepage: https://github.com/assert-rs/trycmd
X-Cargo-Crate: trycmd
Rules-Requires-Root: no

Package: librust-trycmd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.7-~~),
 librust-glob-0.3+default-dev,
 librust-humantime-2+default-dev,
 librust-humantime-serde-1+default-dev,
 librust-rayon-1+default-dev (>= 1.5.1-~~),
 librust-schemars-0.8+default-dev (>= 0.8.3-~~),
 librust-schemars-0.8+preserve-order-dev (>= 0.8.3-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-shlex-1+default-dev (>= 1.1.0-~~),
 librust-snapbox-0.4+cmd-dev (>= 0.4.16-~~),
 librust-snapbox-0.4+color-auto-dev (>= 0.4.16-~~),
 librust-snapbox-0.4+color-dev (>= 0.4.16-~~),
 librust-snapbox-0.4+debug-dev (>= 0.4.16-~~),
 librust-snapbox-0.4+diff-dev (>= 0.4.16-~~),
 librust-snapbox-0.4+examples-dev (>= 0.4.16-~~),
 librust-snapbox-0.4+path-dev (>= 0.4.16-~~),
 librust-toml-edit-0+default-dev (>= 0.19-~~),
 librust-toml-edit-0+serde-dev (>= 0.19-~~)
Provides:
 librust-trycmd+color-dev (= ${binary:Version}),
 librust-trycmd+color-auto-dev (= ${binary:Version}),
 librust-trycmd+debug-dev (= ${binary:Version}),
 librust-trycmd+default-dev (= ${binary:Version}),
 librust-trycmd+diff-dev (= ${binary:Version}),
 librust-trycmd+examples-dev (= ${binary:Version}),
 librust-trycmd+filesystem-dev (= ${binary:Version}),
 librust-trycmd+schema-dev (= ${binary:Version}),
 librust-trycmd-0-dev (= ${binary:Version}),
 librust-trycmd-0+color-dev (= ${binary:Version}),
 librust-trycmd-0+color-auto-dev (= ${binary:Version}),
 librust-trycmd-0+debug-dev (= ${binary:Version}),
 librust-trycmd-0+default-dev (= ${binary:Version}),
 librust-trycmd-0+diff-dev (= ${binary:Version}),
 librust-trycmd-0+examples-dev (= ${binary:Version}),
 librust-trycmd-0+filesystem-dev (= ${binary:Version}),
 librust-trycmd-0+schema-dev (= ${binary:Version}),
 librust-trycmd-0.14-dev (= ${binary:Version}),
 librust-trycmd-0.14+color-dev (= ${binary:Version}),
 librust-trycmd-0.14+color-auto-dev (= ${binary:Version}),
 librust-trycmd-0.14+debug-dev (= ${binary:Version}),
 librust-trycmd-0.14+default-dev (= ${binary:Version}),
 librust-trycmd-0.14+diff-dev (= ${binary:Version}),
 librust-trycmd-0.14+examples-dev (= ${binary:Version}),
 librust-trycmd-0.14+filesystem-dev (= ${binary:Version}),
 librust-trycmd-0.14+schema-dev (= ${binary:Version}),
 librust-trycmd-0.14.20-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+color-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+color-auto-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+debug-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+default-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+diff-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+examples-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+filesystem-dev (= ${binary:Version}),
 librust-trycmd-0.14.20+schema-dev (= ${binary:Version})
Description: Snapshot testing for a herd of CLI tests - Rust source code
 Source code for Debianized Rust crate "trycmd"
