## rust-trycmd 0.15.10

=== debian/changelog ===
rust-trycmd (0.15.10-1) unstable; urgency=medium

  * Package trycmd 0.15.10 from crates.io using debcargo 2.7.8
  * Update patches for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 11 Sep 2025 14:00:45 +0000
