=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --all-features
Features: test-name=rust-trycmd:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features --features color
Features: test-name=librust-trycmd-dev:color
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features --features color-auto
Features: test-name=librust-trycmd-dev:color-auto
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features --features debug
Features: test-name=librust-trycmd-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets
Features: test-name=librust-trycmd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features --features diff
Features: test-name=librust-trycmd-dev:diff
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features --features examples
Features: test-name=librust-trycmd-dev:examples
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features --features filesystem
Features: test-name=librust-trycmd-dev:filesystem
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features --features schema
Features: test-name=librust-trycmd-dev:schema
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trycmd 0.15.10 --all-targets --no-default-features
Features: test-name=librust-trycmd-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable
